Subject: Ticket Assigned - return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 16:49:41 +0000 (UTC)

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return Mohammed                   21 point shukran           01:25 AM, 21th Feb                     Whirring Beer                    I want to know weather I can return items to your store           01:25 AM, 21th Feb                   Mohammed                   Hi, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           01:26 AM, 21th Feb                   Mohammed                   yes sir you can           01:26 AM, 21th Feb                     Whirring Beer                    So the payment they can do           01:29 AM, 21th Feb                     Whirring Beer                    So any extra payment is there           01:34 AM, 21th Feb                     Whirring Beer                    I have to pay           01:34 AM, 21th Feb                     Whirring Beer                    Hi           02:41 PM, 21st Feb                     Whirring Beer                    Hi           02:41 PM, 21st Feb                     Whirring Beer                    Mayvi know what is the return policy           02:41 PM, 21st Feb                     Whirring Beer                    If I pay cash on delivery           02:41 PM, 21st Feb                   Mohammed                   Hi, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           08:33 PM, 21st Feb                   Mohammed                   we request you to provide us sometime to ckeck your order.           08:34 PM, 21st Feb                   Mohammed                   In the meantime, an exchange is not available at www.babyshopstores.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (babyshop) store across the UAE.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (babyshop) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           08:39 PM, 21st Feb                   Mohammed                   Is there anything else may I assist you?           08:44 PM, 21st Feb                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:49 PM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2136157